## r-cran-mapproj 1.1

=== DESCRIPTION ===
Package: mapproj
Title: Map Projections
Version: 1.1-8.3
Date: 2011-01-17
Author: Doug McIlroy.  Packaged for R by Ray Brownrigg and Thomas P
        Minka, transition to Plan 9 codebase by Roger Bivand.
Description: Converts latitude/longitude into projected coordinates.
Depends: maps
License: file LICENSE
Maintainer: Thomas P Minka <tpminka@media.mit.edu>
Packaged: 2011-01-17 08:34:49 UTC; rsb
Repository: CRAN
Date/Publication: 2011-01-17 08:42:33
