## r-cran-mapproj 1.2

=== DESCRIPTION ===
Package: mapproj
Title: Map Projections
Version: 1.2-5
Date: 2017-06-06
Author: Doug McIlroy.  Packaged for R by Ray Brownrigg and Thomas P
        Minka, transition to Plan 9 codebase by Roger Bivand.
Description: Converts latitude/longitude into projected coordinates.
Depends: maps (>= 2.3-0)
Imports: stats, graphics
License: Lucent Public License
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Packaged: 2017-06-07 08:34:30 UTC; dalex
Repository: CRAN
Date/Publication: 2017-06-08 04:43:11 UTC
