## r-cran-mapproj 1.2-1

=== debian/changelog ===
r-cran-mapproj (1.2-1-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:42:23 -0400

r-cran-mapproj (1.1-8.3-2) unstable; urgency=low

  * Rebuild for R 2.14.  (Closes: #646043)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 20 Oct 2011 21:33:05 -0400

r-cran-mapproj (1.1-8.3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:33:54 -0600

r-cran-mapproj (1.1-8.2-1) unstable; urgency=low

  * New upstream release; based on work licensed under the Lucent Public
    License (which is DFSG-free), so moving to main.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 03 Nov 2009 15:22:41 -0600

r-cran-mapproj (1.1-7.2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 13 Aug 2008 18:17:14 -0500

r-cran-mapproj (1.1-7.1-2) unstable; urgency=low

  * Update for latest Standards-Version.
  * Include {shlibs:Depends} to capture libc dependency.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 16 Feb 2008 20:47:08 -0600

r-cran-mapproj (1.1-7.1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Apr 2005 01:44:29 -0500

r-cran-mapproj (1.1-7-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Oct 2004 16:45:48 -0500

r-cran-mapproj (1.1-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 19:02:43 -0500

r-cran-mapproj (1.1-1) unstable; urgency=low

  * Initial Debian Release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 14 Jan 2004 02:40:32 -0600
