=== debian/control ===
Source: r-cran-mapproj
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs, r-cran-maps (>= 2.3-2), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
Homepage: http://cran.r-project.org/package=mapproj

Package: r-cran-mapproj
Architecture: any
Depends: ${R:Depends}, r-cran-maps (>= 2.3-2), ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mapdata
Description: GNU R support for cartographic projections of map data
 This package provides facilities for easily producing cartographic
 projections of maps based on data sets in the GNU R statistical
 computing environment.  Projections are used by mapmakers to
 compensate for the inaccuracies inherent in projecting a spheroid's
 surface onto a two-dimensional plane.
