## r-cran-mapproj 1.2-2

=== debian/changelog ===
r-cran-mapproj (1.2-2-1) unstable; urgency=medium

  * New upstream release.
  * Update for R 3.0.x.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:39:56 -0500
