=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,16 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+PKG_CFLAGS=$(CFLAGS)
+PKG_CXXFLAGS=$(CXXFLAGS)
+PKG_CPPFLAGS=$(CPPFLAGS)
+PKG_FFLAGS=$(FFLAGS)
+
+export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS
+
+makeFlags="LDFLAGS=$(LDFLAGS)"
+
 include /usr/share/R/debian/r-cran.mk
 
 common-install-arch:: R_any_arch
-		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING $(debRlib)/$(cranName)/LICENSE
+		rm -vf $(debRlib)/R.css $(debRlib)/$(cranName)/COPYING
