## r-cran-mapproj 1.2-3

=== debian/changelog ===
r-cran-mapproj (1.2-3-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 20:22:07 -0400
