## r-cran-mapproj 1.2-5

=== debian/changelog ===
r-cran-mapproj (1.2-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * debian/source/format: 3.0 (quilt)
  * cme fix dpkg-control
  * debhelper 10
  * Convert from cdbs to dh-r
  * Check watch file and set versio=4 as flag that it was checked
  * DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 11:01:07 +0200

r-cran-mapproj (1.2-4-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 07 Sep 2015 23:23:37 -0400
