=== debian/control ===
Source: r-cran-mapproj
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0),
               dh-r,
               r-cran-maps (>= 2.3-2)
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mapproj.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mapproj.git
Homepage: http://cran.r-project.org/package=mapproj

Package: r-cran-mapproj
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R support for cartographic projections of map data
 This package provides facilities for easily producing cartographic
 projections of maps based on data sets in the GNU R statistical
 computing environment.  Projections are used by mapmakers to
 compensate for the inaccuracies inherent in projecting a spheroid's
 surface onto a two-dimensional plane.
