## r-cran-mapproj 1.2.6

=== debian/changelog ===
r-cran-mapproj (1.2.6-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1
  * Fix VCS fields.
  * Secure Homepage.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 17:06:33 +0100

r-cran-mapproj (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2018 22:23:17 +0200
