=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: r-cran-mapproj
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0),
                dh-r,
                r-cran-maps (>= 2.3-2)
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-mapproj.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-mapproj.git
-Homepage: http://cran.r-project.org/package=mapproj
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mapproj
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mapproj.git
+Homepage: https://cran.r-project.org/package=mapproj
 
 Package: r-cran-mapproj
 Architecture: any
