=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               r-base-dev (>= 3.0),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-cran-maps (>= 2.3-2)
-Standards-Version: 4.2.1
+               r-base-dev,
+               r-cran-maps
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mapproj
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mapproj.git
 Homepage: https://cran.r-project.org/package=mapproj
 
 Package: r-cran-mapproj
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R support for cartographic projections of map data
