=== debian/watch ===
version=4
https://cran.us.r-project.org/src/contrib/mapproj_@ANY_VERSION@@ARCHIVE_EXT@
