## r-cran-mapproj 1.2.8

=== DESCRIPTION ===
Package: mapproj
Title: Map Projections
Version: 1.2.8
Date: 2022-01-12
Author: Doug McIlroy.  Packaged for R by Ray Brownrigg and Thomas P
        Minka, transition to Plan 9 codebase by Roger Bivand.
Description: Converts latitude/longitude into projected coordinates.
Depends: R (>= 3.0.0), maps (>= 2.3-0)
Imports: stats, graphics
License: Lucent Public License
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2022-01-12 10:00:03 UTC; alex
Date/Publication: 2022-01-12 11:32:43 UTC
