=== debian/changelog ===
r-cran-mapproj (1.2.8-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.8
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:22:08 +0530
