## r-cran-mapproj 1.2.9

=== debian/changelog ===
r-cran-mapproj (1.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:49:42 +0100
