=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-maps
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mapproj
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mapproj.git
 Homepage: https://cran.r-project.org/package=mapproj
+Rules-Requires-Root: no
 
 Package: r-cran-mapproj
 Architecture: any
