=== debian/changelog ===
r-cran-mapproj (1.2.11-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:04:47 +0100
