=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-maps
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mapproj
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mapproj.git
 Homepage: https://cran.r-project.org/package=mapproj
